.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
*{
    color : white;
}

.nav-container {
    background-color: rgb(249 247 247 / 23%);
    margin-bottom: 100px;
}

.card-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    gap: 32px;
    padding-bottom: 30px;
    flex-wrap: wrap;
}

.card {
    display: flex !important;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    flex: 1 0 0 !important;
    align-self: stretch !important;
    border-radius: 10px;
    border: 2px solid #1A5EA9;
    background: rgba(255, 255, 255, 0.103);
    margin-right: 15px;
    backdrop-filter: blur(10px);
    box-shadow: 0px 24px 48px -12px rgba(16, 24, 40, 0.18);
}

.card-header-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-direction: column;
}

.check-mark {
    height: 25px;
    width: 25px;
    padding: 0;
    margin: 0;
}

.try-btn {
    padding: 7px 10px;
    flex: 0 0 1;
    outline: none;
    color: white;
    border: 1px solid white;
    background-color: transparent;
    text-decoration: none;
    width: 100%;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 600;
}

.content-desc {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
}

.content-desc h3 {
    font-size: 18px;
}

.divider {
    width: 100%;
    border-top: 1px solid #c6cdd5;
}

.logout {
    text-decoration: none;
    outline: none;
    color: white;
}

.logo {
    width: 200px;
    height: 80px;
}